<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Index Page</title>
	</head>
	<body>
		<h1 align="center"> You are at the index page.</h1>

		<p align="center">
		<img src="https://onelifetours.ca/wp-content/uploads/2015/07/10999661_965016246882633_6200769257369280617_o-1080x675.jpg">
		</p>

		<p>
			<ol type="I">
				<li><a href="../index.html">../index.html</a></li>
				<li><a href="index.html">index.html</a></li>
				<li><a href="listings.html">listings.html</a></li>
				<li><a href="reviews.html">reviews.html</a></li>
			</ol>
		</p>

	</body>
</html>